View Single Post
  #6  
Old 19th September 2006, 10:25
Ovidiu Ovidiu is offline
Senior Member
 
Join Date: Sep 2005
Posts: 1,270
Thanks: 84
Thanked 25 Times in 21 Posts
Default

hi there, it seems a libgd-dev package was conflicting with php4-gd, I managed to reinstall php4-gd but still it shows no support for gd inside my phpinfo.

do I have to somehow enable it? or should installing suffice?
Reply With Quote